package kr.co.i4way.mapper.mssql_brd;

import java.util.List;

import kr.co.i4way.cst.model.RecLicenseVo;
import kr.co.i4way.cst.model.TrunkInfoVo;

public interface MssqlBrdMapper {
	public void setRecLicenseInfo(List<RecLicenseVo> list) throws Exception;
	public void setGenesysLicenseInfo(RecLicenseVo reclicensevo) throws Exception;
	public void setRecLicenseInfo_Dev(List<RecLicenseVo> list) throws Exception;
	public void setGenesysLicenseInfo_Dev(RecLicenseVo reclicensevo) throws Exception;
	public void insertWeatherHistory() throws Exception;
	public void deleteWeatherInfo() throws Exception;
	public void setTrunkInfo(TrunkInfoVo vo) throws Exception;
}
  